/* CSS Document */
body {
font: 62.5% Arial, Helvetica, sans-serif;
color: #616264;
}
#frame{
width: 964px;
position: relative;
margin: 0 auto;
background: url(../images/sce/frame-bg.gif) repeat-y;}
#logo{
	width: 280px;
	text-transform: uppercase;
	font-size: 1em;
	position: relative;
	float: left;
	letter-spacing: 0.05em;
	font-weight: bold;
	background: #ffffff;
	padding: 20px 0 20px 0;
}
#logo p{ margin: 0; padding: 0;}
#telephone{
position: relative;
float: right;
font-size: 1.4em;
font-weight: bold;
margin-top: 20px;
}
.telephone{background: url(../images/sce/phone.gif) no-repeat 0 0px; padding-left: 30px; margin: 0;}
#search{
width: 954px;
height: 70px;
background: url(../images/sce/search-bg.jpg) no-repeat;
clear:both;
text-align: right;
color: #0079C2;
font-weight: bold;
padding: 20px 10px 0 0;
}
button, .button {
color: #0079C2;
font-weight: bold;
padding: 1px 5px;
}
#search input{ width: 175px; height: 16px; font-size: 1.2em;}
.search{text-align: right; padding:0 170px 0 0; font-size: 1.2em;}
#leftnav {
width: 190px;
position:relative;
float:left;
}
#content{
width: 774px;
position:relative;
float:left;
}
#footer{
background: #CDCDCD;
width: 954px;
padding: 5px;
position: relative;
margin: 0 auto;
clear: both;
border-top: 1px solid #ffffff;
}
/*---------------------------------------------------- Top Nav --*/
#topnav {
width: 965px;
height: 25px;
background: #ffffff;
display:block;
position: relative;
margin:0;
clear: both;

}
#topnav ul{ 
list-style: none;
margin:0;
padding: 0;

}
#topnav li{
display: block;
float: left;
position:relative;
}
#topnav li a{
background:#F68B1F;
color: #ffffff;
padding: 5px 1px 5px 1px;
border-right: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
display:block;
width: 189px;
text-align:center;
text-decoration:none;
font-size: 1em;
font-weight: bold;}
#topnav li a.current,#topnav li a:hover{
background:#0079C2;
}

/*----------------------------------------------- content --*/
h1{
color: #F68B1F;
font-size: 2.2em;
font-weight: normal;
margin: 10px 20px 20px 20px;
}
h2,h3,h4,h5,h6 {
color: #F68B1F;
font-size: 2em;
font-weight: normal;
margin: 5px 20px;
}
ol{
color: #F68B1F;
font-weight: bold;
}
ol a{
font-weight: normal;
}
ul li, ol li{line-height: 1.6em;}
#content p {color:#616264; font-size:1.1em; line-height:1.6em; padding: 5px 20px;}
#contentright{ width: 246px; position: relative; float: right; min-height: 250px; padding: 2px 0;}
#whatwedo, .subnav{
display: block;
border: 1px solid #F68B1F;
margin: 2px 0;
padding: 0 0 5px 0;
}
#whatwedo p, #advantages p, #advantagesr p, #contact p { line-height: 1.1em; font-size: 1em;}
#whatwedo img {margin: 10px 15px 20px 15px; border: 1px solid #007BC4;}
#advantages, #advantagesr, #contact, .contact{
position: relative;
float: left;
border: 1px solid #CDCDCD;
background: url(../images/sce/advantage-bg.jpg) repeat-x #DBDBDB;
margin: 10px 0 5px 10px;
padding: 10px 0;
}
.contact { display: block;}
#advantages, #advantagesr{width: 242px; height: 340px;}
#advantagesr {
margin: 10px 0 5px 5px;
}
#latestnews, #latestprojects {
position: relative;
display: block;
float: left;
width: 235px;
padding: 5px 0 0 0;
line-height:1.6em;
}
#latestnews h3, #latestprojects h4 {
margin: 5px 0px;
}
.news_title {
display: block;
}
.latestnews, .latestprojects, .new_footer a{
background: url(../images/sce/arrow.gif) no-repeat 0 5px;
padding: 2px 0 2px 15px;
}
#latestnews {
margin: 10px 0 5px 20px;}
#latestprojects {
margin: 10px 0 5px 10px;}
#contentleft{
width: 500px;
position: relative;
display: block;
float: left;
}
#newspage {padding: 0 20px 20px 20px;
width: 470px;
position: relative;
display: block;
float: left;}
#newspage.news_manager {
width: 430px;
position: relative;
display: block;
float: left;
padding: 0 0 5px 20px; 
}
#newspage .VolNewsHeadline{
background: #FFD5AA;
padding: 10px;
margin: 0 0 5px 0;
}
.subcat{
color: #F68B1F;
font-size: 2em;
font-weight: normal;
}

.faqlink {color: #F68B1F; font-weight: bold; font-size: 1.2em;}
.faq_manager {font-size: 1.1em; margin: 0 0 0 20px;
}
.faq_manager ul, .faq_manager li { margin: 0; padding: 0;}
.illustrate{margin: 10px; border: 1px solid #007BC4;}

#contentleft table th{
background: #A1CBE7;
padding: 5px;
border: 2px solid #ffffff;
color:#0079C2;
font-weight: bold;
}
#contentleft table td{
background: #C8DFEF;
padding: 5px;
border: 2px solid #ffffff;
color:#0079C2;
}
#contentleft table {
margin: 5px auto; }
.contact ul { list-style: url(../images/sce/arrow.gif); margin: 5px 9px 5px 5px; display: block; position:relative; padding: 5px 18px;}

.results{ 
padding: 20px;}
.tagline{
display: block;
position:relative;
float: left;
font-size: 1.6em;
color: #616264;
padding-left: 20px;
font-weight:  normal;
}

.faq_manager ul { padding: 0; margin: 0; display: block; position: relative; float: left; height: 20px; width: 200px; color: #0079C2;
font-weight: bold;}
.faq_manager li {padding: 0; margin: 0; }

.faq_manager ul li input {width: 200px;}

 .faq_manager ul li label{text-align: left;}
 .search .faq_manager { height: 20px; display: block; position: relative; float: left; }
 
.VolNewsDetail .news_title {
color: #f68b1f;
font-size: 2em;
}